/* line 2, app/assets/stylesheets/new_design/pj.scss */
.pj th {
  vertical-align: middle;
}

/* line 6, app/assets/stylesheets/new_design/pj.scss */
.pj .dropdown-items a {
  flex-direction: column;
}

/* line 10, app/assets/stylesheets/new_design/pj.scss */
.pj .filename {
  font-weight: bold;
}
